Subject: ICANN: Needs a Means of Adult Supervision (or Martial Law)?

From: Jeff Williams <[email-masked]>
Date: Tue, 10 Nov 1998 09:56:16 +0000

Stef and all,

Einar Stefferud wrote:

> Hello Gordon, et al --
>
> I think that there is another way to look at all this, than the one
> you deployed below.
>
> BTW, I hope you have an enjoyable trek on the Everest Trail.  I can
> both envy you for it, and hate you for doing it without me, but
> somehow I find that I have already spent as much time in really remote
> and primitive places to allow that I can do without need to go for
> more.  This of course includes my 38 year trek through Cyberspace,
> which began when people were only dreaming about computers that can
> communicate.
>
> But, back to the present situation.  See below...
>
> >From your message Tue, 10 Nov 1998 07:17:31 +0300:
> }
> }an after thought.  dave farber said he supports ICANN.  It is clear that I
> }am not the only one who sees ICANN as a vehicle without any accountability
> }set up so that it can do whatever it wants.  IE Establish adult supervision
> }martial law or what ever your choice of words may be.  Dave has observed
> }that the internet so far has been incapable of solving these problems.
> }Therefore he supports the imposition of a solution....and WHAT a solution.
> }I would rather the government assume control than for the Internet to place
> }itself under this benevolent dictatorship.  This is a dark day staring us
> }in the face.......  And although Dave may want to surrender our fate to the
> }ICANN junta..... I want the junta changed into an organization that is
> }responsible and accountable and therefore not a junta.  The importance of
> }what is before us is well worth the effort.
>
> I think that the Internet has already spawned some of the richest
> means ever known to man for cooperative and collaborative efforts to
> enrich the life of the world, and done it in natures way of self
> organizing life in the midst of bounded chaos.  Yes, I think that the
> Internet is alive;-)...  It reacts as a whole to being stimulated, and
> if you don't believe me, just poke it with a stick and watch what
> happens.  You will find that it reacts as though it is alive.

  Indeed the Internet has been the single biggest enrichment boon of thepast
half century anyway.  In fact it has bee predicted that by 2000
the internet will be a $425B industry sector.  Of late we have seen
Internet stocks and startup soar to unbelievable hights, and that is only
the beginning, ( More on that in another post as we have an press
announcement coming out in the very near future).  Today nearly 400m
messages a day in the US alone are sent via the Internet.  We here at
INEG. INC. are quite proud to have played and are continuing to play
what we believe to be a significant role in that continuing development.  >;)

>
>
> The Internet has always managed to keep itself within the region of
> bounded chaos, always growing a bit faster than we think can be
> handled, but never quite going out of bounds.  Unbounded chaos is
> damage, and the Internet (community) in its collective wisdom seems to
> always find a way to route around such damage.

  Nice term, "Bounded chaos"  I usually use "Controlled Chaos" but I nowprefer
your term here Stef.  >;)  You are of course correct here in saying that
collective or non-collective wisdom always finds a way to route around
damaging "Unbounded Chaos".  As it should and may need to do so
again in light of recent ICANN maneuverings.  >;)

>
>
> So, what we are seeing here is not a problem that can be solved with
> adult supervision, especially when we are no longer able to identify
> who are the adults among us who should impose the presumably needed
> supervision.  So, we now have a big argument among the would be adults
> as to which of them is more adult than the other, and thus more
> entitled to impose the supposedly required adult supervision.

  Agreed.  And so we see a repetition in history again, a la the
gTLD-MoU/IAHCinitiative.  However it should not seem particularly 
strange that this is occurring considering the chain of events that 
have led up to where we are now and the makeup of the ICANN Interim 
Board.

>
>
> So, my efforts are focused on trying to locate the real crux issues
> and get them out on the table for all to see, touch, feel, and
> internalize.  All the secrecy so far has only delivered massive losses
> of mutual trust and mountains of conspiracy theories.  Gordon being
> one of the primary conspiracy seekers among us.  But, conspiracy
> theories are born more of secrecy than of any other ingredient!
> Secrecy provides the fertile breeding ground of conspiraaaaacy
> theories, and exposing the secrets is what kills the theories.

  We agree with you here to a point.  However we find it a bit unfairand
unwarranted to attempt to brand Gordon a person that attempts
to breed conspiracy.  He may have a style of reporting that seems
to appear this way, but thus far he seems to be batting about
.600, and that is pretty good in anybody's realistic estimation for
a reporter.

  The root (no pun intended) of conspiracy's is found in the attempt by
party or parties do things ore discuss matter of great importance and
effect on a broad number of others, in a less that open or secretive manner.
Sometimes this is done as a matter of course or sometimes, it is
done unintentionally.  Of late (past month of so) much secrecy has
been attempted, and to some extent has been successful, as Esther
Dyson has shown us with her reveling of how she was SELECTED
and approached to become a member of the ICANN Interim Board.
It showed us anyway that the timing especially was started some time
back in August, which I personally found extraordinary to say the least,
and indicates directly that the IANA and other "Parties" were
responsible for much of the secrecy and subsequent conspiracy
chatter sense.

  Most lately (Past few days), we have some other information that has come to
the light of day, through our efforts as well as Gordon's, Eric Weisbergs,
Jay Fenello's and yours, Stef that have compounded what the IANA and
other parties initiated.  That being that there have been closed and
private dealings and negotiations conducted initially secretly with the ORSC
and the BWG, and for all we now know others as well.  Yet that same
set of groups, (ICANN Interim Board, ORSC, and the BWG) seek,
especially in the case of the ICANN Interim Board, our trust and the
trust of the NTIA.  We can of course understand the ORSC and the
BWG motivations and they are honorable, we believe as they at least
reported the gist of their discussions/negotiations.  But we cannot
understand, condone or tolerate the actions in these instances of any
member of the ICANN Interim Board. I personally do know that had
or if I were ever to do such a thing within my organization on such
matters of importance, I would be ask to resign form our Board,
and exercise my stock options immediately.  This also happened
last year with a company called ADM, the President and Chairman
of the Board were forced to resign and were later sued and lost,
forced to pay serious reparations.  We are not suggesting this kind
of action, but there must be a remedy.  What is it?  We in light of this
seemingly repetitions behavior on the part of members of the ICANN
Interim Board, do have some suggestions in mind.  However they may
be seemingly extreme.  One, any combination, or all of the following
may be appropriate

1.) Have all of the Interim Board publicly apologize publicly to all those
     that could possibly have been effected by posting a letter form
     each ICANN Interim Board Member on the IFWP mailing list,
     The Domain-policy list, and insure that it is addressed to the
     NTIA, House Telecom Committee and any other governments
     that may have been effected or otherwise witness, directly or
     indirectly to these activities.

2.) To sign a sworn statement to never engage in this type of activity
     in the future as long as they are members of the ICANN Interim Board
     along with their legal representatives (Jones & Day) and file that
     statementin any US District court and the World court.  Post 
     a copy of that sworn statement on the IFWP and the Domain-policy 
     list.

3.)  For the purposes of deterring future inappropriate activities as indicated
      above all members of the ICANN Interim Board must wear, for the
      term in which the serve, a monitoring device, such as worn by prisoners
      on bail for serious offenses that has voice transmitting capability
      (usually around the ankle) during the hours of 7:00am and 11:00pm
      will be active and all conversations shall be recorded and made publicly
      available on the ICANN/IANA web site in ASCII text format.  The
      expense of these devices should be the responsibility of the
      ICANN/IANA/ISI.

  Now I am sure these suggestions seem extreme.  They are not in light of
recent events (See brief description above) and Stefs enlightned comments
here.

>
>
> So, lack of trust, and the need for trust building processes has
> become the primary meta problem to now be resolved.

  Certainly has, and the ICANN Interim Board, and it's predecessor,the IANA
along with their legal council are for the most part
responsible for this meta problem.

>
>
> It (the destruction of trust as we knew it) all stemmed from the root
> (pun intended) cause of a major market structure failure at the root
> level of the DNS, with arbitrary restrictions on the number of TLDs
> permitted to be inserted in the "authoritative DNS root".  This led to
> the rise of the NSI monopoly as a symptom, and in turn to efforts to
> stomp out the symptom in the name killing the infecting virus.

  In part here Stef, we agree.  There is much that you are leaving outdepending
on how far back you want to go.  We cannot address those
problems that are that far back however.  The damage is done and the
scars will remain.  Now however we have a gaping and festering
sucking chest wound, that we can address befor it becomes either
fatal or is repaired in such a way as not to be permanent. (see my above
comments and suggestions).

>
>
> Of course we all know about how one cannot kill a virus by treating
> only the symptoms, so in the end, all that we have killed is our
> mutual trust, upon which the Internet depends for the very existence
> of the fabric of The Internet itself.

  Very much agreed here.  That trust has been eroded for some 4 or5 years now.
We can address the most recent problems effectively
as I suggested and commented on above.  We cannot address the old
ones however in that the damage is done.  So we propose that all
of us consider addressing the most recent indiscretions NOW effectively
and reasonably, or suffer the consequences.  The choice is ours.  The
lead responsibility is that of the ICANN Interim Board.  The best
learned lessons are those that are hard learned.....

>
>
> Now, it appears to me that with so much trust already destroyed, that
> the Internet should have already collapsed long ago, but in fact, it
> is still standing, almost as though nothing has been happening, and
> still growing at the rate of doubling every 13 months.  It is now at
> least 8 times larger than it was when the DNS wars started in 1994.

  But as Lincoln once said, "a devided house cannot stand".

  And yes the Internet is growing at a nearly alarming rate.  7
new users every min. and over 40 new Domains every day.

>
>
> How can this be, in the midst of the first cyber world war?
> Why is our beloved Internet infreastructure surviving?
> ANSWER: Because of our collective enlightened self interests!

  Very much agreed here.  We have noticed particularly in the pastmonth, noticed
a tremendous ground swell of support for our
Bylaws Draft proposal, over 80 new companies and organizations
and 17k users alone.

>
>
> Well, it just turns out that our Internet technology and community is
> much more durable, stable and resilient than our ability to manage our
> management of its parts.  Frankly, I think that the so called adult
> supervision theory is way off the mark, and that the fact of the
> existence of a certain level of bounded chaos offers no evidence of
> poor management or a need for adult supervision.  Our proper job is to
> learn how to use our bounded chaos, not to stamp it out.

  We couldn't agree more here.  There seem to be some that have the
unfortunate attitude that we, the Stakeholde/user community cannot
determine whom our leadership should be, that we are not relevant in
self-determination or OUR internet central resources (IP numbers,
TLD's, Protocols, ASN's, port assignments).  This attitude is
seemingly nearly to the point of being absurd. That we are children.
That the wants of the few, outweigh the needs and demands of the many
and of the free and open marketplace.  Of course WE know that this
attitude is the one that needs "Adult Supervision" and guidance.  Hence
the change in Subject line (See Subject above).  And it is ours
collectively to provide for that "Adult Supervision" and guidance, as
of late it is obviously and sorely needed.

>
>
> All we need is a cooperative way of coordinating the administration of
> a few things, like a Coherent, Comprehensive, Robust, Secure, Stable,
> Reliable, and Open DNS ROOT, with or without a czar to impose "order"
> on the people who do the cooperating.  Enlightened self interest is
> vastly more powerful than any adult supervision czar will ever be.

  Here Here!  The "Adult Supervision" and guidance is needed by those
that possess the attitude that suggests that a czar or collective dictatorship
arrangement is needed.  How sad....  :(

>
>
> Clearly there is no need for a czar to deal with registration of
> Protocol Names, Numbers, and Parameters and their Values, as the IETF
> has managed to supervise this for a very long long time alredy, and
> does not need a new God Given Authority to now take it over.  The
> secret of the IETF success is tha hey emply some of the most truly
> open fair hearing processes ever known to man.

  Here is where we part company Stef.  The IETF is part and parcel tothe wars
and problems with the present system that has been steadily
degrading.  Yes the IETF should be PART of the solution, but they should
NOT be the collective technical dictatorship body of the internet or
the ICANN.  Just to provide you a few examples, ECC, DDS, JAVA API's
JAVASCRIPT, IPv8, MLPI, and IP Telephony are only a few examples
of Protocols, API's and Encryption algorithms that the IETF has either
refused completely to even consider, yet all that I have listed here
are currently in use globally on the internet Today.  Yet each of this
short list (There are many many more) have been rejected out of hand
by some in the IETF community, of which I am a member, or has
been resisted strongly (ECC, JAVA API's and IP Telephony).  Yet the
user and business community are demanding them.  For this reason our
contention is far behind the curve, at least 2 years.  That is not exceptable
and is not in keeping with a free market system.

>
>
> And, it is clear to me that the IPv4 number allocation scheme can also
> be resolved with an open system with appropriate fair hearings given
> to the stakeholders, in properly open processes.  The secret of the
> success of the IETF is in its openness, not its secrets.

  Again I would differ greatly with you on this point in some areas as
Iindicated above.  I still have all of the relevant IETF postings that would
disprove much of your contention here.  For instance ECC inclusiveness
as a default algorithm for TLS is one example.  I could write a book
on the others.  Someday I shall.

>
>
> Secrecy in the name of being "adults" is not a required ingredient in
> my model for Internet Governance.  It is not at all clear to me that
> being an adult is enhanced by being secretive.  I have always
> associated being secretive with not being adult about things.

  Very much agreed.  This is my upbringing and very hard re-learned
experience as well.  <Sigh>

>
>
> So, my thrust in all this is to attempt to shine a light on all that
> matters in forming ICANN, and in forming the new DNSO, and I am
> working to bring it all out in the light of day, so we can all behave
> as adults, instead of finding ourselves being treated as children by
> the secret keeping self declared adults, and thus turning us into the
> children we are being treated as.

 We agree that we must shine the light or honesty and openness onany and all
aspects of the forming of the ICANN.  We as stakeholders/users
must be diligent in this quest as it is good and proper.  In doing so, we
provide opportunity and service to all of the Internet Stakeholders.  As
Jon Postel was fond of saying, "it is all about service".  In specific it
is very important that in forming DNSO(s) that the light be shown
brightly on this activity, especially in light of the most recent attempt
at entry (www.dnso.org).  All doors must be open, no closed
communication where the effect is so global and dramatic in its
potential effect on the Stakeholder/user community.  It is indeed
interesting that in this endeavor that such circular and repetitive
attitudes and behaviors seem to show their ugly selves.  "Those
that refuse to learn the lessons of history, are doomed to repeat
them".  <------  (In case there are some of you that do not
catch the hint here, this quote is a reference to the IAHC/gTLD-MoU
failed initiative).

>
>
> It is a well known concept that if you treat an adult as a child, they
> will respond as a child.  So, it is not adult to treat adults as
> children, unless you want them to behave as children.  It takes a
> really serious adult to resist the power of being treated as a child
> by another person.

  Wise words indeed.

>
>
> By the way, I have worked much too long and too hard to reach my
> current age of 68 years and 10 months, to now give it all up to a
> secretive bunch of people that think I need more adult supervision
> because I am not behaving in concert with their secret keeping.

  I personally feel the same way Stef.  As I am sure most ADULTSdo as well.

>
>
> And Yes, I am now standing on my soap box, to the great annoyance I am
> sure, of some of our secret keeping self declared would be adult
> supervisors, but I challenge them to show the world how I am less
> adult than they.
>
> I say "Put your arguments on the line in public, and lets see just who
> is adult here and who is not!"
>
> Then maybe we can do something about rebuilding our mutual trust.
>
> Cheers...\Stef
>

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894

---

From: Jeff Williams <[email-masked]>
Date: Tue, 10 Nov 1998 09:56:16 +0000

Stef and all,

  Wise words indeed.

Regards,